<!DOCTYPE html>
<html>
<head>
   <meta charset="UTF-8">
   <title>Motores</title>
   <script src="processing.min.js"></script>
</head>
<body>
   <h1>Campo girante</h1>
   <p>O campo gerado por três bobinas trifásicas defasadas de 120 graus no tempo e mecanicamente, resulta num campo girante.</p>
   <canvas data-processing-sources="campoGirante/campoGirante.pde"></canvas>
   <h1>Motor de indução</h1>
   <p>Este campo girante gera um torque em uma bobina em gaiola, que é o princípio de funcionamento do motor de indução.</p>
   <canvas data-processing-sources="motorInducao/motorInducao.pde"></canvas>
   <h1>Motor de indução monofásico</h1>
   <p>Num motor monofásico há o problema de não haver campo girante para dar partida no motor. Isto é resolvido com um enrolamento auxiiar, contendo ou não um capacitor, ou com um polo sombreado.</p>
   <canvas data-processing-sources="motorMonoFasico/motorMonoFasico.pde"></canvas>
   <p><img src= "http://br2img.allhaving.com/upload/3506/o/13_4-shaded-pole-motor_02.jpg"/></p>
</body>
</html>
